{
  "alarms history request failed": "Запрос истории аварий не удался",
  "All": "ВСЕ",
  "all filters": "Все фильтры",
  "block filter": "Фильтр блоков",
  "crashes": "Аварии",
  "current alarms request failed": "Запрос текущих аварий не удался",
  "date": "Дата",
  "delete all alarms": "Удалить все аварии",
  "delete selected alarms": "Удалить выбранные аварии",
  "deletion mode": "Режим удаления",
  "description": "Описание",
  "download log crashes": "Скачать историю",
  "DSP": "DSP",
  "error": "Ошибка",
  "error when deleting alarm": "ошибка при удалении аварий!",
  "GPS": "GPS",
  "group": "Группа",
  "list of chains": "Список цепочек",
  "management system": "Система управления",
  "Modem": "MODEM",
  "name_block": "Наименование",
  "No crashes found": "Аварии не найдены",
  "number of crashes": "Количество аварий",
  "Optic": "OPTIC",
  "Power": "POWER",
  "removing alarms": "Удаление аварий",
  "RM": "RM",
  "select all": "Выбрать все",
  "Sens": "SENS",
  "serial_number": "S/N",
  "SFP": "SFP",
  "SM": "SM",
  "something went wrong, try again": "Что-то пошло не так, попробуйте еще раз",
  "state": "",
  "time": "Начало",
  "time_end": "Завершение",
  "value": "Знач.",
  "jan": "янв",
  "feb": "февр",
  "mar": "марта",
  "apr": "апр",
  "may": "мая",
  "jun": "июня",
  "jul": "июля",
  "aug": "авг",
  "sep": "сент",
  "oct": "окт",
  "nov": "нояб",
  "dec": "дек"
}
